
#wb_header { background: transparent none no-repeat scroll center top; height: 3px; }
#wb_main { background: transparent none repeat scroll left top; height: 1361px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 2326px; }
body { background: #ffffff url("../gallery_gen/6a7a5d45cded18cce30e56be548e0e53.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/5f9d3e603aa03d637986b54a7a1ca64b.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 3690px; }
.root { width: 992px; height: 3690px; overflow: visible; min-height: 3690px; }
#wb_element_instance16 { left: 0px; top: 290px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; z-index: 183; }
#wb_element_instance16 ul { background: transparent none no-repeat scroll center top; border: 1px none #ffffff; }
#wb_element_instance16, #wb_element_instance16 ul { text-align: center; }
#wb_element_instance16 ul ul { background: transparent none no-repeat scroll center top; }
#wb_element_instance16 li { margin: 5px 5px 5px 5px; }
#wb_element_instance16 li a { text-transform: uppercase; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal bold 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance16 li.over > a, #wb_element_instance16 li:focus > a { border: 1px none #81dcd7; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #077fab; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance16 li.active > a { border: 2px solid #81dcd7; font: normal normal 16px 'Open Sans',sans-serif; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance16:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance16:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance16:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance17 { left: 910px; top: 870px; min-width: 70px; width: 70px; min-height: 60px; height: 60px; display: block; z-index: 177; }
#wb_element_instance17 img { width: 70px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance18 { left: 10px; top: 40px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 214; }
#wb_element_instance19 { left: 840px; top: 40px; min-width: 142px; width: 142px; min-height: 24px; height: 24px; display: block; z-index: 215; }
#wb_element_instance20 { left: 0px; top: 1360px; min-width: 990px; width: 990px; min-height: 1px; height: 1px; display: block; z-index: 76; }
#wb_element_instance20 > div.wb_shp { background: #2ccfc7; border: 5px none #C0C0C0; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1px; }
#wb_element_instance21 { left: 20px; top: 370px; min-width: 880px; width: 880px; min-height: 382px; height: 382px; display: block; z-index: 103; }
#wb_element_instance22 { left: 50px; top: 90px; min-width: 900px; width: 900px; min-height: 180px; height: 180px; display: block; z-index: 129; }
#wb_element_instance23 { left: 250px; top: 760px; min-width: 460px; width: 460px; min-height: 327px; height: 327px; display: block; z-index: 143; }
#wb_element_instance24 { left: 770px; top: 330px; min-width: 200px; width: 200px; min-height: 160px; height: 160px; display: block; z-index: 192; }
#wb_element_instance24 img { width: 200px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25 { left: 528px; top: 52px; min-width: 200px; width: 200px; min-height: 70px; height: 70px; display: block; z-index: 194; }
#wb_element_instance26 { left: 0px; top: 1381px; display: block; z-index: 9000; }
#wb_element_instance27 { left: 0px; top: 142px; display: block; z-index: 9999; }


#wb_element_instance18 p:last-child { margin-bottom: 0; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
